@charset "UTF-8";
/* CSS Document */

#id_Recruit #contentsWrapper {
	width: 572px;
	margin: 0 auto 60px;
	padding-top: 47px;
	clear: both;
}

#id_Recruit #contentsWrapper h1 {
	display: block;
	width: 572px;
	height: 0px;
	padding-top: 30px;
	overflow: hidden;
	background: url(../img/other/recruitTitle.png) no-repeat;
	margin-bottom: 1px;
	margin-top: 0;
}

.recruitBox {
	width: 490px;
	background-color: #f1f1f1;
	padding: 31px 41px;
}

.recruitBox p {
	font-size: 80%;
	line-height: 1.8em;
}
